/*
 * Webasyst CUSTOM theme family
 *
 * Core CSS file
 *
 * @link http://www.webasyst.com/
 * @author Webasyst LLC
 * @copyright 2012 Webasyst LLC
 * @package Webasyst
 */

/* Reset
-------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, /* ol, ul, li, */ fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, credentials, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; }
article, aside, credentials, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height:1; }

/* Common HTML elements, fonts, and colors
------------------------------------------ */
html,
body { min-height: 100%; font-family:Tahoma,Arial,sans-serif; font-size:13px; background:#f1f1f1; }
a { color: #777; outline:0 none; text-decoration:none;}
a:focus { outline:none; outline-offset:-4px; }
a:hover { color: red; }
input[type="button"]::-moz-focus-inner { border: 0; }
input[type="submit"]::-moz-focus-inner { border: 0; }
a img { border: 0; }
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote { margin-bottom: 20px; }
h1, h2, h3 { font-weight: normal; }
h1 { color: #707070; font-size: 1.8em; font-weight: 700; text-shadow: 1px 1px 7px #FFFFFF; }
h1 a { text-decoration:none;}
h1 .sph1 { color: #BDBDBD; }
h1#prodh1 { margin-top:10px; }
h2 { font-size: 1.75em; }
h3 { font-size: 1.45em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1em; }
h1, h2, h3, h4, h5, h6 { line-height:1.2em; margin-bottom:.3em; }
ul, ol { padding-top:0; }
ol { list-style: decimal; }
input, textarea, select { margin:0; } 
input, textarea { font-size: 1em; color: #000; font-family: Helvetica, Arial, sans-serif; }
input[type="button"]:focus { outline:none; outline-offset:-2px; }
fieldset { border:1px solid #bbb; padding:10px; position:relative; background:#e9e9e9; margin-bottom:10px; }
legend { font-size:1.1em; padding:.4em .8em; background:#fff; //background:none;
border:1px solid #bbb; //border:none
}
fieldset p label { width:98%; }
fieldset p input[type="text"] { width:98%; }
fieldset p select { width:99%; }
blockquote { color: #555; font-size:0.9em; padding:20px; background: #f3f3f3; border-left: 2px solid #ccc; }
blockquote cite { font-size: 0.9em; }
hr { background-color: #ccc; height: 1px; border: 0; }

/* Misc elements
---------------- */

.block { padding: 10px; }
.inline-link { text-decoration: none !important; }
.inline-link b { border-bottom: 1px dotted; font-weight: normal; position: relative; top: -0.13em;}
.inline-link b i { font-style: normal; position: relative; top: 0.13em;}
.small { font-size: 0.9em; }
.large { font-size: 1.2em; }
.bold { font-weight: bold; }
.highlighted { background:  #ffc; }
.hint { color: #aaa; font-size: 0.9em; }
.hint a,
.hint:visited,
.hint a:visited { color: #aaa; }
.gray { color: #aaa; }
.float-left { float: left; }
.float-right { float: right; }
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.clear-left { clear: left; }
.clear-right { clear: right; }
.clear-both { clear: both; }
.shadowed { -moz-box-shadow: 0 5px 15px #aaa; -webkit-box-shadow: 0 5px 15px #aaa; box-shadow: 0 5px 15px #aaa; }
.nowrap { white-space: nowrap; }

/* Common layout
------------------------------ */

.header { width:100%; min-width:1200px; background:transparent; display:inline-block; margin-bottom:5px; margin-top:10px; }
.site_container { width:1180px; margin-left:auto; margin-right:auto; padding:10px; }
.footer { width:100%; min-width:1200px; background:transparent; display:inline-block; margin-top:10px; }

.container-common { background:#fff; border-radius:10px; }



.header-form { margin:0 auto; position:relative; width:1200px; height:125px; }

.header-form .logo { margin:15px 0 0 -12px; float:left; width:308px; }
.header-form .logo .text { font-weight:bold; font-style:italic; color:#ed1c24; text-align:right; padding-right:15px; }

/*new logotype */
.header-form .logo .logotype{background-image:url("/wa-data/public/shop/themes/custom/img/logo_bg.png");width:308px;height:81px;color: white;}
.header-form .logo .logotype .jazz{color: white;  font-size: 55px;  float: right;  font-family: inherit;  position: absolute;  top: 12px; left: 37px; text-shadow: none;   font-weight: bold;}
.header-form .logo .logotype .lpart , .header-form .logo .logotype .rpart {display: block; float:left;position: relative;}
.header-form .logo .logotype .lpart {width:168px; height:81px}
.header-form .logo .logotype .lpart #url{right: 14px; position: absolute; top: 15px; font-weight: bolder;font-size: 14px;}
.header-form .logo .logotype .rpart {width: 107px; padding-top: 18px; padding-left: 3px; font-weight: bolder; font-size: 14px;}
/*End new logotype*/

.header-form .search { float:left; width:510px; margin:35px 35px; white-space:nowrap; }
.header-form .search .field { font-size:12px; width:450px; border-radius: 7px 0px 0px 7px; height:32px; padding:0 10px; outline:none; vertical-align:top; border: 2px solid #ED1C25;box-sizing:content-box; -moz-box-sizing:content-box;  -webkit-box-sizing:content-box; line-height:32px;}
.header-form .search .find { padding:0; margin:0; vertical-align:top; height:38px; margin-left:-10px; width:90px; border:none; border-radius:0px 7px 7px 0px; background: url(/wa-data/public/shop/themes/custom/img/search.png) no-repeat; cursor:pointer; color:#fff; font-weight:bold; }
.header-form .search .example { margin-top:5px; font-size:0.8em; }



.header-form .info { width:300px; margin:22px 10px 0 0; float:right; }
.header-form .info .phone { text-align:right; color:#616773; margin-right:7px; height:45px; }
.header-form .info .phone .name { height:15px; line-height:15px; margin-right:2px; }
.header-form .info .phone .number { height:30px; line-height:30px; font-size:2.5em; }
.header-form .info .bottom { margin-top:26px; text-align:center; }
.header-form .info .bottom .recall-back { float:left; color:#000; vertical-align:middle; cursor:pointer; line-height:16px; height:16px; margin-left:10px;  border-bottom: 1px black dashed;}
.header-form .info .bottom .auth-block { display:inline-block; float:right; text-align:center; margin-right:10px; }
.header-form .info .bottom .auth-block a { display:inline-block; height:16px; line-height:16px; color:#000; vertical-align:middle; }
.header-form .info .bottom .auth-block .user-name { height:16px; line-height:16px; padding-right:5px; }
.header-form .info .bottom .auth-block .log-out { padding-left:5px;}
.header-form .info .bottom .auth-block .reg { padding-right:5px;}
.header-form .info .bottom .auth-block .log-in { padding-left:5px;}
.header-form .info .bottom .auth-block .sep { width:2px; background:#aaa; }





.top { width:1180px; height:75px; position:relative; }

.brands { height:40px; line-height:40px; color:#fff; background:#ed1c24; font-size:13px; font-weight:bold; display:block; float:left; margin:0 15px; border-radius:5px; padding:0 10px; }
.brands:hover { color:#fff711; }

.top-line { float:right; width:900px; margin-bottom:10px; height:40px; overflow:hidden; }
.top-line .main-menu { height:40px; width:725px; background:#ed1c24; border-radius:5px; float:left; }
.top-line .main-menu .button { line-height:30px; height:30px; text-align:center; color:#fff; font-size:12px; font-weight:bold; padding:0 5px; margin:5px 0; display:inline-block; vertical-align:middle; cursor:pointer; }
.top-line .main-menu .button.separate { width:1px; background:#fff; padding:0; cursor:normal; }
.top-line .main-menu .button:hover { color:#fff711 !important; }
.top-line .main-menu .button.separate:hover {  }
.top-line .main-menu .left { float:left; width:165px; text-align:center; margin-left:10px; }
.top-line .main-menu .left .button#change-geo { line-height:20px; height:20px; margin:10px 0; padding:0; border-bottom:1px dotted #fff; white-space:nowrap; }
.top-line .main-menu .right { float:right; text-align:right; margin-right:10px; }


.top-line #cart { font-size:12px; font-weight:bold; padding:0; position:relative; float:right; }
.top-line #cart .cart-count { position:absolute; top:0; right:108px; background:#ed1c24; color:#fff; font-weight:bold; font-size:0.9em; padding:1px 3px; border-radius:3px; line-height:12px; }
.top-line #cart a { display:block; height:40px; width:100px; margin-left:10px; text-align:left; color:#000; text-decoration:none; font-weight:normal; padding-left:50px; background:url(/wa-data/public/shop/themes/custom/img/cart.png) no-repeat; }
.top-line #cart a strong { text-decoration:none; margin-left:10px; padding:0; margin:0; font-size:1.5em; }

.order-status-block { width:250px; position:absolute; right:100px; top:45px; z-index:500; background:#fff; border:1px solid #eee; box-shadow:0 0 15px #999; padding:10px 25px; border-radius:5px; }
.order-status-block input[name="number"] { display:block; width:80%; margin:0 auto 10px auto; }
.order-status-block .captcha { text-align:center; height:50px; margin-bottom:15px; }
.order-status-block input[name="captcha"] { margin-left:25px; width:50%; }
.order-status-block span.review { margin-left:25px; cursor:pointer; }
.order-status-block input[type="submit"] { display:block; width:90%; margin:15px auto; border:none; border-radius:5px; color:#fff; background:#ed1c24; padding:5px; cursor:pointer; outline:none; }
.order-status-block .close { position:absolute; top:5px; right:5px; width:16px; height:16px; background:url(/wa-data/public/shop/themes/custom/img/close.png); background-size:contain; cursor:pointer; }



/*
.top-line div#cart.fixed { overflow:hidden; position:fixed; top:0; z-index:1312; right:15px; height:30px; }
.top-line div#cart.fixed a { font-size: 1.2em; padding-top: 20px !important; }
.top-line div#cart.fixed a i.icon16 { margin-top: -2px; }
.top-line div#cart.empty a { background:#eee; color:#000; }
*/



.breadcrumbs { float:left; display:inline-block; margin-bottom:5px; width:1180px; text-align:left; }
.breadcrumbs a { text-decoration:underline; }




.footer_form { width:1150px; margin-left:auto; margin-right:auto; position:relative; padding:10px 25px; }
.footer_form .page_urls { text-align:left; margin-top:10px; border:1px solid #e6e6e6; border-radius:5px; padding:10px 25px; display:inline-block; width:1100px; }
.footer_form .page_urls .block { width:175px; float:left; margin-left:10px; }
.footer_form .page_urls .block .title { color:#ed1c24; font-weight:bold; margin-bottom:10px; }
.footer_form .page_urls .block .button { display:inline-block; width:170px; }
.footer_form .page_urls .block .button .img { float:left; background: url(/wa-data/public/shop/img/arrows/form_arrow.png); width:10px; height:10px; margin-right:5px; }
.footer_form .page_urls .block .button .text a { float:left; font-size:11px; color:#535353; display:block; line-height:12px; }
.footer_form .page_urls .block .button .text a:hover { text-decoration:underline; }

.footer_form .copyright { margin-top:15px; margin-bottom:15px; text-align:center; font-size:13px; }
.footer_form .copyright a { color:#d33; text-decoration:underline; }

.bottom_content { display:inline-block; margin:25px 0px; }

/*
.download { width:270px; margin:0; border:1px solid #bbb; border-radius:5px; padding-bottom:5px; float:left; margin:0 50px; }
.download .title { font-size:20px; text-align:center; color:#000; margin-bottom:25px; background:#bbb; padding:5px; }
.download .link { margin-bottom:15px; }
.download .link a { padding-left:5px; font-size:12px; text-decoration:underline; color:#555; }
*/

#vk_groups { margin-top:25px; }

#ourfacebook { margin:25px 0px; }

.twitter { margin-bottom:25px; }


.bottom_info_block { width:1200px; margin:25px auto; }
.yandex_informer { width:90px; display:inline-block; margin-left:100px; }
.live_internet { width:90px; display:inline-block; margin-left:100px; }



.custom-margins { margin:0 75px; }
.container { /* min-width: 650px; max-width: 1440px; */ margin:0; padding:0; }
.container.paper { background: #fff; background: transparent;}

.sidebar.left { width:170px; float:left; }
.sidebar.right { width:190px; float:right; }
.content.left { margin-left: 200px; }
.content.right { margin-right: 200px; }
.content.right #page { margin-right: 50px; /* extra margin in case page tree is on the right */ }
.top-padded { padding-top: 50px; /* "due to heading" padding */ }





#header { margin-bottom: 30px; margin-top: -25px; }
#header h2 { float: left; text-transform: uppercase; margin-top: 25px; }
#header h2 a { color: #000; text-decoration: none; }
/* #header a:hover { color: #c00 !important; } */
#header ul#wa-apps { margin: 20px -10px 0 0; padding: 0; float: right; }
#header ul#wa-apps li { float: left; text-transform: uppercase; list-style: none; margin: 0; padding: 3px 0; }
#header ul#wa-apps li a { display: block; padding: 7px 10px 5px; margin-right: 10px; color: #333; font-weight: bold; text-decoration: none; }
#header ul#wa-apps li.selected a { background: #000; font-weight: bold; color: #fff; }
#header ul#wa-apps li.selected a:hover { color: #fff !important; }
#header .icon16 { margin-top: -4px; }
#header .float-right.hint a { margin-right: 10px; }
#header .float-right.hint strong { color: #000 /* username of the authorized user */; margin-right: 5px; }

/*
#header #cart { margin-left: 10px; }
#header #cart a { display: block; padding: 15px 15px 12px; background: #ceb; text-align: center; color: #000; text-decoration: none;  margin-top: -5px; box-shadow: 0 -2px 9px -5px rgba(0,0,0,0.3); width: 240px; border-radius: 20px; }
#header #cart a strong { text-decoration: underline; }
#header div#cart.fixed { border-bottom: 1px solid #cca; box-shadow: 0 1px 9px -5px rgba(0, 0, 0, 0.5) !important; overflow: hidden; position: fixed; top: 0; z-index: 1312; right: 105px; }
#header div#cart.fixed a { font-size: 1.2em; padding-top: 20px !important; }
#header div#cart.fixed a i.icon16 { margin-top: -2px; }
#header div#cart.empty a { background: #f7f7f7; }
*/

#main { clear: both; line-height: 1.5em; margin: 0; }

#footer { clear: both; margin-top: 10px; font-size: 0.9em; color: #777; padding-bottom: 40px; position: absolute;}
#footer #sub-links { margin-left: 60px; }
#footer #sub-links ul { list-style: none; padding: 0; margin: 0; }
#footer #sub-links ul li { float: left;  padding: 0 15px 0 0; }
#footer #poweredby {  text-align: center; float: right; padding-top: 0; }
#footer #poweredby a.dots { font-size: 0.8em; text-decoration: none; display: block; width: 54px; height: 9px; background: url("/wa-content/img/dots/all-dots-default-order-shadowed.png") no-repeat 0 3px; padding-top: 7px; }

/* .hero content highliting element
----------------------------------- */

.hero { margin: 0 -25px 25px; background: #eee; padding: 25px; }
.hero.superhero { margin-right: -35px; margin-left: -35px; padding-left: 35px; padding-right: 35px; box-shadow: 0 2px 7px -2px rgba(0, 0, 0, 0.4); }
.hero.black { background: #000; color: #eee; }
.hero.red { background: #b44; color: #fff; }
.hero.green { background: #5ba640; color: #fff; }
.hero.blue { background: #38c; color: #eef2f3; }
.hero.purple { background: #86a; color: #eef2f3; }
.hero.yellow { background: #fe7; color: #411; }
.hero.blue a,
.hero.purple a,
.hero.green a,
.hero.red a,
.hero.black a,
.hero.purple a { color: #fff; }

/* Custom selected menu element colors for different Webasyst apps
------------------------------------------------------------------ */

body#site #header ul#wa-apps li.selected a { background: #0099FF; }
body#blog #header ul#wa-apps li.selected a { background: #EEBB00; }
body#photos #header ul#wa-apps li.selected a { background: #8866CC; }
body#shop #header ul#wa-apps li.selected a { background: #66CC33; }
body#qa #header ul#wa-apps li.selected a { background: #FF6600; }

/* Menus
-------- */
ul.menu-v {margin: 0px 0px 20px 0px; padding: 50px 15px 20px 15px; box-shadow: 2px 5px 9px -2px rgba(0, 0, 0, 0.5);}
ul.menu-v li { list-style: none; padding: 0; margin: 3px 0 8px; line-height: 1.1em; }
ul.menu-v li a { padding: 3px 15px; display: block; font-size: 1.1em; text-decoration: none; color: #ff0000;}
ul.menu-v li.selected a { color: #333; text-decoration: none; background: #ddd; font-weight: 700;}
ul.menu-v li.selected ul li a { background: inherit; color: #333; text-decoration: none; }
ul.menu-v li ul.menu-v { background: rgba(0, 0, 2, 0.1); margin-left: 1px; margin-top: 10px; margin-bottom: 10px; padding: 10px 10px 10px 30px;}
ul.menu-v li ul.menu-v li a { padding: 2px 6px; font-size: 1em; }
ul.menu-v li ul.menu-v li ul.menu-v li a { font-size: 0.9em; }

ul.menu-h { margin: 0 0 15px; padding: 0; }
ul.menu-h li { list-style: none; display: inline-block; padding: 0 10px 0 0; display:block\9; float:left\9; /* ie8 hack */ }
ul.menu-h li a { display: inline-block; padding: 0px 5px; display:block\9; float:left\9; /* ie8 hack */ }
ul.menu-h li a img.icon16 { position: relative; top: 3px; left: -3px; }
ul.menu-h li.selected a { color: #000; text-decoration: none; background: #eee; }
ul.menu-h li.selected ul * { background: #fff !important; }

.dropdown .popup { display: none; background: #eee; box-shadow: 0 4px 7px -5px rgba(0, 0, 0, 0.4); padding: 20px; min-width: 150px; font-size: 115%; }
.dropdown:hover .popup { display: block; position: absolute; z-index: 1312; }

/* Sign up & Login forms
------------------------ */

.wa-auth-adapters ul { padding: 0; min-height: 16px; }
.wa-auth-adapters ul li { list-style: none; float: left; padding: 0 15px 0 0; }
.wa-auth-adapters ul li a { display: block; padding: 0px 5px; }
.wa-auth-adapters ul li a img { position: relative; top: 3px; left: -3px; }
.wa-auth-adapters p { clear: left; color: #888; font-size: 0.9em; width: 40%; }

.wa-form { float:left; margin:10px 100px; overflow:visible; }
.wa-form .wa-field { clear: left; margin: 0; padding-top: 3px; }
.wa-form .wa-field .wa-name { float: left; width: 155px; padding-top: 0.05em; padding-bottom: 10px; font-size: 0.95em; }
.wa-form .wa-field.wa-separator { height: 10px; }
.wa-form .wa-field .wa-value { margin-left: 180px; margin-bottom: 5px; position: relative; }
.wa-form .wa-field .wa-value input.wa-error { border: 2px solid red; }
.wa-form .wa-field .wa-value .wa-error-msg { font-size: 0.9em; color: red; display: block; }
.wa-form .wa-field .wa-value input[type="text"],
.wa-form .wa-field .wa-value input[type="email"],
.wa-form .wa-field .wa-value input[type="password"] { width: 30%; min-width: 260px;  margin:0;}
.wa-form .wa-field .wa-value input[type="submit"] { background:#ed1c24; border:none; outline:none; cursor:pointer; color:#fff; padding:5px 10px; border-radius:5px; margin-bottom:0 10px; }
.wa-form .wa-field .wa-value a { /*display:inline-block; margin-top:5px;*/ background:#ed1c24; border:none; outline:none; cursor:pointer; color:#fff; padding:5px 10px; border-radius:5px; margin:0 10px; }
.wa-form .wa-field .wa-value textarea { min-width: 300px; height: 70px; }
.wa-form .wa-field .wa-value input.wa-captcha-input { width: 100px; min-width: 0; }
.wa-form .wa-field .wa-value label { display: block; }
.wa-form .wa-field .wa-value .wa-captcha img { margin-left: 0; }
.wa-form .wa-field .wa-value .errormsg { margin-left: 0; }
.wa-form .wa-field .wa-value.wa-submit { margin-top: 10px; }
.wa-form .wa-field .wa-value p label { display: block; margin: 0; }
.wa-form .wa-field .wa-value p { line-height: 1.6em; margin-bottom: 23px; position: relative; } 
.wa-form .wa-field .wa-value p span { color: #777; font-size: 0.9em; display: block; }
.wa-form .wa-field .wa-value p i.icon16 { float: left; left: -20px; margin-top: 2px; position: absolute; }
.wa-form .wa-field .wa-value p input { display: block; margin-bottom: 2px; }
.wa-form .wa-field .wa-value p input[type="radio"],
.wa-form .wa-field .wa-value p input[type="checkbox"] { display: inline; }
.wa-form .wa-field .wa-value p .field.wa-required span:after { content: " *"; color: #faa; }
.wa-form .wa-field.wa-required .wa-name:after { content: " *"; color: #faa; }

.wa-captcha { padding: 7px 0 10px; }
.wa-captcha p { clear: left; margin: 0; }
.wa-captcha strong { font-size: 1.2em; }
.wa-captcha p img { float: left !important; margin-right: 5px; margin-top: -8px; }
.wa-captcha .wa-captcha-refresh { font-size: 0.8em; text-decoration: underline; color: #aaa; }
.wa-captcha .wa-captcha-input { display: inline !important; }
.wa-captcha .errormsg { display: inline; margin-left: 10px; }

input.error, textarea.error { border: 2px solid red; }
.errormsg { color: red; margin-left: 170px; display: block; }

/* 16x16 Icons
-------------- */

i.icon16 { background-repeat:no-repeat; height:16px; width:16px; display:inline-block; text-indent:-9999px; text-decoration:none!important; }
* i.icon16 { text-decoration:none!important; vertical-align:top; margin: 0.2em 0.25em 0 0; }
.icon16.loading { background-image: url('/wa-content/img/loading16.gif'); }
.icon16.rss { background-image: url("img/icons/rss.png"); }
.icon16.facebook { background-image: url("img/icons/facebook.png"); }
.icon16.twitter { background-image: url("img/icons/twitter.png"); }
.icon16.cart { background-image: url('img/icons/cart-full.png'); }
.icon16.cart.empty { background-image: url('img/icons/cart-empty.png'); }

/* 10x10 Icons
-------------- */

i.icon10 { background-repeat:no-repeat; height:10px; width:10px; display:inline-block; text-indent:-9999px; text-decoration:none!important; }
* i.icon10 { text-decoration:none!important; vertical-align:top; margin: 0.2em 0.1em 0 0; }
.icon10.darr { background-image: url('img/icons/darr.png'); }

/* Reg&LogIn
-------------- */


/* error 404 */
.error404 { width:750px; min-height:450px; margin:25px auto; padding-left:200px; }
.error404 .left { float:left; width:350px; height:250px; background:url(/wa-data/public/shop/themes/custom/img/404-1.jpg) no-repeat; }
.error404 .right { float:right; width:350px; height:250px; }
.error404 .right .top { width:350px; height:100px; background:url(/wa-data/public/shop/themes/custom/img/404-2.jpg) no-repeat; }
.error404 .right .bottom { width:350px; height:150px; }



/* Выбор города */
.geo-change-form { position:absolute; z-index:1500; background:rgba(0,0,0,0.5); width:100%; text-align:center; }
.geo-change-form .change-form { width:1050px; margin:25px auto; background:#fff; display:inline-block; border:2px solid #ed1c24; border-radius:7px; position:relative; }

.geo-change-form .change-form .left { width:230px; padding:10px; float:left; text-align:left; }
.geo-change-form .change-form .left .main-title { color:#ed1c24; font-size:1.4em; padding:15px 0; }
.geo-change-form .change-form .left ul.block { margin:25px 0; padding:0; list-style:none; }
.geo-change-form .change-form .left li { margin:1px 0; }
.geo-change-form .change-form .left li.title { color:#ed1c24; font-weight:bold; }
.geo-change-form .change-form .left li a { font-weight:bold; color:#000; display:block; }

.geo-change-form .change-form .right { width:750px; padding:10px 0; float:right; text-align:left; margin-right:50px; }
.geo-change-form .change-form .right .title { font-size:1.1em; }
.geo-change-form .change-form .right .title span.big { font-size:1.1em; }
.geo-change-form .change-form .right .list { margin:15px auto; width:750px; -webkit-column-width:175px; -moz-column-width:175px; column-width:175px; -webkit-column-count:4; -moz-column-count:4; column-count:4; -webkit-column-gap:10px; -moz-column-gap:10px; column-gap:10px; }
.geo-change-form .change-form .right .list .block { display:inline-table; width:160px; }
.geo-change-form .change-form .right .list .block .letter { font-size:1.2em; margin:10px 0; }
.geo-change-form .change-form .right .list .block .link { display:block; text-decoration:underline; margin:2px 0; cursor:pointer; }

.geo-change-form .change-form .close { height:24px; width:24px; position:absolute; top:13px; right:13px; background:url(/wa-data/public/shop/themes/custom/img/close.png); cursor:pointer; }



/*Стили для сворачивающихся блоков*/
.our_shops { margin:0 50px; }
.our_shops .panel { margin-bottom:20px; margin-left:25px; }
.our_shops .panel .title { cursor:pointer; background:#ed1c24; color:#fff; margin-bottom:15px; display:inline-block; padding:4px 10px; text-align:center; border-radius: 10px 10px 10px 10px; }
.our_shops .downtitle { background:#fff711 !important; color:#000 !important; }
.our_shops .inner { border:1px solid #eee; padding:10px 25px; border-radius:5px; width:600px; height:450px; }

.city_box { border:1px solid #eee; padding:10px 25px; border-radius:5px; margin-bottom:25px; }
.city_box .panel { text-align:right; }
.city_box .panel .inner { margin-left:350px; }
.city_box .more { text-align:right; }
.city_box .more a { cursor:pointer; background:#ed1c24; color:#fff; margin-bottom:15px; display:inline-block; padding:4px 10px; text-align:center; border-radius: 10px 10px 10px 10px; }




/* Вакансии */

.to_vacancies { float:right; margin:10px 100px; background:#ed1c24; color:#fff; padding:5px 10px; border-radius:5px; }



/*Стили для оформления фотогалерей (к примеру на странице "Наши магазины)"*/
.fotogal {
	width:100%;
    margin: 8px 0px;
}

.fotograph, .fotograph2{
	height:150px;
	float:left; 
	margin-right:25px;
	margin-bottom:10px;
	width:225px;
}
.fotograph2{
	width:340px;
}

.fotograph3{
	width:366px;
}


.clearfix {
    display: inline-block;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


.sertificat .fotograph,
.sertificat .fotograph2,
.sertificat .fotograph3
{margin-bottom: 0;
    margin-right: 20px;
    width: auto !important;}

.fotograph a img,
.fotograph2 a img,
.fotograph3 a img
{
display: block;
    margin: 0 auto;
}


ul.cat-tree { background: transparent; padding:0; box-shadow:none; position:relative; }
ul.cat-tree li {margin:0; text-align:left; border-top:2px groove #f5f5f5; padding:3px; background:#e8eaee;}
ul.cat-tree li a {color:#000; font-size:11px; line-height:11px; font-weight:bold; }
ul.cat-tree li.selected a { color: #000; text-decoration: none; background: transparent; }
ul.cat-tree li.selected ul li a { background: inherit; color: #000; text-decoration: none; }
ul.cat-tree li ul.menu-v { background: transparent; margin:5px 5px 5px 35px; margin-bottom:10px; padding:0; box-shadow:none;}
ul.cat-tree li ul.menu-v li a { padding: 2px 6px; font-size: 11px; }
ul.cat-tree li ul.menu-v li ul.menu-v li a { font-size: 11px; }




.about-menu { width:270px; float:left; font-family:Helvetica; margin-top:-30px; }
.about-menu a { display:block; color:#000; height:30px; line-height:30px; }
.about-menu .title { font-size:1.3em; }
.about-menu .link {  }

.about-content { margin-left:280px; font-family:Helvetica; }




/* ---my--- page */
.my_form { margin:25px 150px;}
.my_form .block { margin-bottom:15px; }
.my_form .block .link {  }
.my_form .block .link a { color:#555; text-decoration:underline; font-weight:bold; font-size:15px; }
.my_form .block .desc { font-size:12px; color:#888; }



/* prod_buttons */
.prod_form { display:none; margin-bottom:15px; }
.prod_form p a { text-decoration:underline; }
.prod_form p a:hover { color:#ed1c24; }

.prod_but_menu { display:inline-block; margin-bottom:25px; }
.prod_but_menu .prod_but { padding:5px 15px; background:#f0f0f0; float:left; margin:2px 5px; border:1px solid #999; border-radius:5px; cursor:pointer; }

.prod_desc_form { padding:25px; background:#f0f0f0; border:1px solid #aaa; border-radius:10px; display:inline-block; width:793px; }

.prod_rel_form { padding:25px; background:#f0f0f0; border:1px solid #aaa; border-radius:10px; margin-bottom:25px; }

.prod_category_form { padding:25px; background:#f0f0f0; border:1px solid #aaa; border-radius:10px; display:inline-block; width:865px; float: right; margin: 0 25px 20px 0; }



/* home category list */
.home_cat_block { width:900px; display:inline-block; margin:0px 0px 15px -15px; }
.home_cat_block .cat_block { width:425px; height:125px; float:left; margin-right:25px; }
.home_cat_block .cat_block .img { width:100px; height:100px; float:left; margin-right:10px; }
.home_cat_block .cat_block .links {  }
.home_cat_block .cat_block .links .cat_link { height:20px; float:left; width:300px; }
.home_cat_block .cat_block .links .cat_link a { font-weight:bold; }
.home_cat_block .cat_block .links .cat_link a:hover { text-decoration:underline; }
.home_cat_block .cat_block .links .sub_cat_link { float:left; width:300px; line-height:12px; }
.home_cat_block .cat_block .links .sub_cat_link a.link { font-size:11px; }
.home_cat_block .cat_block .links .sub_cat_link a.link:hover { text-decoration:underline; color:#ed1c24; }
.home_cat_block .cat_block .links .sub_cat_link a.separate { color:#777; font-weight:bold; }



/* shop-page */
.shop-page { color:#555; }

.shop-page .menu { font-size:1.1em; height:25px; line-height:25px; margin-bottom:15px; }
.shop-page .menu .button { float:left; margin:0 15px; cursor:pointer; }
.shop-page .menu .button.active { text-decoration:underline; }



.shop-page .main-part { display:inline-block; }
.shop-page .main-part .side { width:270px; float:left; }
.shop-page .main-part .side .title { font-size:1.6em; margin:25px 0 10px 0; }
.shop-page .main-part .side .text { }
.shop-page .main-part .side a.socvk { height:40px; margin-top:25px; text-decoration:underline; display:block; }
.shop-page .main-part .side a.socvk .image { float:left; height:40px; width:40px; background:url(/wa-data/public/shop/themes/custom/img/shops/vk-icon.png) no-repeat; }
.shop-page .main-part .side a.socvk .link { height:40px; line-height:40px; margin-left:50px; }
.shop-page .main-part .side .photos { margin:35px 0 15px 0; }
.shop-page .main-part .side .photos .title { font-size:1.2em; }
.shop-page .main-part .side .photos .photo { width:270px; height:135px; margin:10px auto; text-align:center; }
.shop-page .main-part .side .photos .photo img { max-width:100%; max-height:100%; vertical-align:middle; }

.shop-page .main-part .content { margin-left:300px; width:875px; }
.shop-page .main-part .content #about-block .top { height:325px; width:100%; }
.shop-page .main-part .content #about-block .top .show-menu { height:20px; line-height:20px; margin-bottom:10px; }
.shop-page .main-part .content #about-block .top .show-menu .show-button { float:left; margin:0 15px; cursor:pointer; color:#777; }
.shop-page .main-part .content #about-block .top .show-menu .show-button.active { text-decoration:underline; }

.shop-page .main-part .content #about-block .bottom { margin:25px 0; }
.shop-page .main-part .content #about-block .bottom b { font-size:1.2em; font-weight:normal; line-height:30px; }



.shop-page .bot { margin:0 25px; display:inline-block; }
.shop-page .bot .blok { width:350px; float:left; margin:0 10px; }
.shop-page .bot .blok .title { font-size:1.1em; line-height:30px; }
.shop-page .bot .blok .text {  }






/* related */
.prod_form_related { background:#fff; border-radius:10px; border:1px solid #aaa; margin-bottom:25px; box-shadow:2px 2px 5px #999; padding:25px; }
.prod_form_related h3 { text-align:center; color:#3a3a3a; margin-bottom:15px; }

.rel_block { display:inline-block; }
.rel_form { width:300px; height:300px; margin:5px; padding:5px; float:left; border:1px solid #ccc; border-radius:5px; }
.rel_form .rel_top { display:inline-block; }
.rel_form .rel_top .rel_image { float:left; width:150px; height:150px;}
.rel_form .rel_top .rel_image img { max-width:100%; max-height:100%; }
.rel_form .rel_top .rel_title { float:left; margin-left:10px; width:140px; }
.rel_form .rel_top .rel_title h5 { font-size:13px; }
.rel_form .rel_mid { font-size:12px; height:100px; overflow:hidden; line-height:14px; }
.rel_form .rel_bot { }
.rel_form .rel_bot .rel_price { float:left; width:140px; height:30px; padding:10px 5px; }
.rel_form .rel_bot .rel_addcart { float:right; width:140px; height:30px; padding:10px 5px; }



/* share42 */
.share42init { position:fixed; left:15px; z-index:15; }



/* Status */
.status_form { display:inline-block; margin-left:0; padding:15px; background:#ddd; border-radius:10px; box-shadow:3px 3px 10px #aaa; margin-top:25px; vertical-align:top; width:250px; }
.status_form .enter_text { margin-top:10px; }
.status_form .field { margin-top:5px; }
.status_form .field input { border-radius:5px; outline:none; }
.status_form .check { margin-top:25px; float:right; }
.status_form .check input { border:none; background:url(/wa-data/public/shop/img/colors/ed1c24.png) repeat; color:#fff; padding:5px 10px; border-radius:5px; cursor:pointer; }

.status_none { display:inline-block; margin-top:25px; background:#fdd; padding:5px 10px; border:1px solid #e11; border-radius:5px; box-shadow:2px 2px 5px #f55; margin-left:100px; color:#700; }

.status_order { display:inline-block; margin-top:25px; background:#ddd; box-shadow:3px 3px 10px #999; margin-left:100px; font-size:12px; border-radius:5px; color:#454545; }
.status_order table { padding:5px; }
.status_order table .name { width:150px; text-align:left; font-weight:bold; }
.status_order table .value { width:150px; text-align:right }
.status_order table .separate { height:20px; }
.status_order .questions { width:200px; margin:0 auto 20px auto; background:#ccc; box-shadow:2px 2px 5px #888; text-align:center; padding:15px; border-radius:5px;}
.status_order .questions .text { }
.status_order .questions .phone { font-weight:bold; font-size:16px; margin-top:10px; }




/* discount1000 */
.d1000_my { margin:15px 160px; }
.d1000_my .info { font-size:1.1em; font-weight:bold; }
.d1000_my .for { font-size:1em; font-weight:normal; }
.d1000_my .left { font-size:0.9em; font-weight:normal; font-style:italic; }





/* social */
.block_dfgdf {}
.block_dfgdf a { width:48px; height:48px; display:block; float:left; margin:2px; }
.block_dfgdf a.ico_1 { background:url(/wa-data/public/shop/img/dfg/ico_1.png) no-repeat; background-size:cover; }
.block_dfgdf a.ico_2 { background:url(/wa-data/public/shop/img/dfg/ico_2.png) no-repeat; background-size:cover; }
.block_dfgdf a.ico_3 { background:url(/wa-data/public/shop/img/dfg/ico_3.png) no-repeat; background-size:cover; }
.block_dfgdf a.ico_4 { background:url(/wa-data/public/shop/img/dfg/ico_4.png) no-repeat; background-size:cover; }
.block_dfgdf a.ico_5 { background:url(/wa-data/public/shop/img/dfg/ico_5.png) no-repeat; background-size:cover; }
.block_dfgdf a.ico_6 { background:url(/wa-data/public/shop/img/dfg/ico_6.png) no-repeat; background-size:cover; }



/* banner1000 */
.banner1000 { width:100%; height:100%; position:fixed; background:rgba(200, 200, 200, 0.75); z-index:100; display:block; }
.banner1000 .picture {background:url(/discount1000/bonus1000.png) no-repeat; width:700px; height:359px; margin:auto; position:relative; }
.banner1000 .picture a.reg { z-index:125px; position:absolute; left:130px; bottom:25px; color:#000; font-size:3em; background:url(/discount1000/button.png) no-repeat; background-size:100% 100%; padding:10px 25px; border-radius:5px; border:2px solid #555; }
.banner1000 .picture a.reg:hover { box-shadow:0 0 50px #fff711; }




/* anketa */
.anketa-block-title { font-size:1.5em; margin-top:35px; }

table.anketa-main { width:1000px; margin:15px auto; }
table.anketa-main input { width:200px; }
table.anketa-main span.red { color:#f00; }
table.anketa-main td { padding:5px 0; vertical-align:top; }
table.anketa-main .photo { width:250px; text-align:center; }
table.anketa-main .left { width:200px; text-align:right; padding-right:50px; }
table.anketa-main .right { width:500px; text-align:left; }

table.anketa-block { width:1000px; margin:15px auto; }
table.anketa-block tbody { display:block; margin:15px 0; }
table.anketa-block input { width:200px; }
table.anketa-block input.responsibility { border:none; height:0; outline:none; }
table.anketa-block span.red { color:#f00; }
table.anketa-block td { padding:5px 0; vertical-align:top; }
table.anketa-block .left { width:450px; text-align:right; padding-right:50px; }
table.anketa-block .right { width:500px; text-align:left; }

table.anketa-block #delete_ed, table.anketa-block #delete_course, table.anketa-block #delete_job, table.anketa-block #delete_recomend { float:right; text-decoration:underline; color:#f00; cursor:pointer; }

#add_institution, #add_course, #add_job, #add_recomend { font-size:0.9em; color:#00f; cursor:pointer; text-decoration:underline; text-align:center; }

.send_anketa { text-align:center; margin-top:25px; }
.send_anketa input[type="submit"]  { color:#fff; background:#ed1c24; border-radius:5px; border:none; padding:5px 10px; cursor:pointer; }

.anketa_success { margin:15px 400px; border:1px solid #0f0; display:inline-block; padding:5px 15px; border-radius:5px; background:rgba(150,250,150,0.25); }


/* mobile_link */
form.mobile_link { text-align:center; margin:0; }
form.mobile_link input[type="submit"] { border:none; background:none; color:#000; text-decoration:underline; cursor:pointer; outline:none; font-size:12px; }
form.mobile_link input[type="submit"]:hover { color:#f33; }



/* bonus coupon */
.bonus-coupon { background:#cfc; display:inline-block; padding:5px 10px; border:1px solid #0f0; border-radius:5px; }

form.coupon-activation { margin:25px 0; }
form.coupon-activation .activation-info { height:30px; width:100%; }
form.coupon-activation .activation-info span.green { color:#0f0; }
form.coupon-activation .activation-info span.red { color:#f00; }



/* employees */
.employ_page { display:none; }
#employ_page_1 { display:inline-block; } 

a.employ { width:275px; height:160px; position:relative; margin:15px 50px; float:left; background:url(/employees/employ_bg.png) no-repeat; color:#000; cursor:pointer; }
a.employ .pic { width:125px; height:125px; float:left; margin-left:3px; margin-top:19px; }
a.employ .text { width:145px; float:left; text-align:center; }
a.employ .text .name { font-size:1.1em; line-height:1.1em; margin-top:25px; }
a.employ .text .position { font-size:1em; line-height:1em; font-weight:bold; margin-top:15px; }
a.employ .text .city { font-size:1em; line-height:1em; font-weight:bold; margin-top:25px; color:#ed1c24; }

.emp_pages { text-align:center; }
.emp_pages .emp_page { padding:5px 10px; border-radius:5px; font-size:1.2em; font-weight:bold; margin:0 5px; display:inline-block; cursor:pointer; color:#ed1c24; background:transparent; }
.emp_pages .emp_page.active { color:#333; background:#fff711; }



/* mail_to_director */
form.mail_to_director { display:none; position:absolute; top:40px; right:275px; z-index:100; width:400px; background:#eee; border-radius:5px; box-shadow:2px 2px 15px #999; }
form.mail_to_director table { width:375px; margin:10px auto; }
form.mail_to_director table td { margin:3px 0;}
form.mail_to_director table td.left { float:left; text-align:right; width:30%; height:25px; line-height:25px; }
form.mail_to_director table td.right { float:right; text-align:left; width:65%; }
form.mail_to_director table td.right input { width:95%; }
form.mail_to_director table td.right textarea { width:95%; height:75px; resize:none; }
form.mail_to_director input[type="submit"] { margin:15px 150px; padding:5px 10px; background:#ed1c24; color:#fff; border-radius:5px; border:none; font-weight:bold; cursor:pointer; outline:none; }
form.mail_to_director .sending_to_director { width:200px; margin:5px auto; line-height:16px; }
form.mail_to_director .sending_to_director img { display:inline; }
form.mail_to_director #mail_director_close { position:absolute; bottom:10px; right:15px; color:#ed1c24; text-decoration:underline; font-size:1.1em; cursor:pointer; display:inline-block; }



/* autocomplete */
.ac_results { width:400px; border:1px solid #777; background:#fff; font-size:0.9em; }
.ac_results ul { margin:0; padding:0; }
.ac_results ul li { margin:0 2px; padding:3px; cursor:pointer; }
.ac_results ul li:hover { background:#fd3c44; }



/* all-rissia */
.all-russia { margin:0 25px; }
.all-russia .region-name { font-size:1.2em; margin-bottom:5px; }
.all-russia .towns { width:100%; display:inline-block; margin-bottom:15px; }
.all-russia .towns .town-link { width:200px; height:20px; float:left; }
.all-russia .towns .town-link a { text-decoration:underline; }



/* page-new-year-sale */
.page-new-year-sale { width:900px; margin:0 auto; background:#815d3b; padding-bottom:5px; }
.page-new-year-sale .top { width:900px; height:392px; background:url(/wa-data/public/shop/themes/custom/img/new_year/page/top.png) no-repeat; }
.page-new-year-sale a.banner { display:block; width:900px; height:275px; margin:20px 0; }



/* vacancy */
#vacancy_show { padding:5px 10px; color:#fff; border-radius:5px; cursor:pointer; background:#ed1c24; float:right; margin:23px 10px; }

.to_anketa { padding:5px 10px; color:#fff; border-radius:5px; cursor:pointer; background:#ed1c24; float:right; margin:23px 10px; font-weight:bold; }

form.vacancy_search { display:block; width:95%; height:50px; }
form.vacancy_search .element { width:250px; float:left; margin:5px 15px; font-weight:bold; }
form.vacancy_search .element select { width:250px; padding:3px; outline:none; background:#eee; border-radius:5px; }

 

.vacancy_number { text-align:center; font-size:1.5em; margin:25px 0; }

.found_vacancies { padding:25px 50px; display:inline-block; }
.found_vacancies .found_vacancy { margin:50px; }
.found_vacancies .found_vacancy .button { color:#fff; background:#ed1c24; border-radius:5px; border:none; padding:5px 10px; cursor:pointer; }



table.vacancy 
{ margin: 10px 0; border: 1px solid #CCCCCC; border-collapse: collapse; } 
table.vacancy th, 
table.vacancy td 
{ padding:10px 15px;  border: 1px solid #CCCCCC;}



.s_text { font-size:12px; line-height:14px; color:#777; }
.s_text a { text-decoration:underline; }

#main .content h1.home_h1 {
color: #ed1c24;
font-size: 1.2em;
}

.content .tipa_h2 {
color: #ed1c24;
font-size: 1.2em;
display: block;
}

.banner.callme-banner{
    cursor: pointer;
}

#show_pr_galery img{
    display: inline !important;
}

#bestsellers .image h5{
    width: 100% !important;
    font-weight: lighter !important;
}

.wa-address select {
    width: 310px;
}

.wa-address input[type='text'] {
    width: 307px !important;
}

li.shipping-15 .wa-value p span.wa-field-address-street{
    display: none;
}

.checkout-content[data-step-id='shipping']{
    height: 220px;
}

.checkout .checkout-content[data-step-id='shipping'] LI{
    position: absolute;
}

.checkout .checkout-content[data-step-id='shipping'] LI.shipping-12{
    margin-left: 500px !important;
}

.checkout .checkout-content[data-step-id='shipping'] LI.shipping-12 .wa-address{
    margin-left: -400px;
}


.checkout .checkout-content[data-step-id='shipping'] LI H3{
    display: block;
}


/*instantorder*/

#instantorder_table{
    width: 100%;
}
#instantorder_table TD{
    vertical-align: top;
}
#instantorder_table input[type=text], #instantorder_table TEXTAREA {
    width: 380px !important;
    margin-bottom: 5px;
}

#instantorder_table .wa-captcha INPUT{
    margin-left: 30px;
}